<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style2.css">
</head>
<body>
    <section>
        <div class="registration">
            <div class="image">
                <img src="./img2/Figure.svg" alt="registration_img">
            </div>
            <div class="registration form">
                <form>
                <h1 class="reg__title">Registration form</h1>
                    <div class="form">
                        <label for="name" class="input_label">Name</label>
                        <input type="text" class="input__text" id="name">
                    </div>
                    <div class="form">
                        <label for="date">Of Birth</label> 
                        <input type="text" class="input__text" id="date">                       
                    </div>
                    <div class="form">
                        <label for="family_name">Father’s/Mother’s Name</label> 
                        <input type="text" class="input__text" id="family_name">                        
                    </div>
                    <div class="form">
                        <label for="email">Email</label> 
                        <input type="email" class="input__text" id="email">                        
                    </div>
                    <div class="form">
                        <label for="mobile">Mobile No</label> 
                        <input type="tel" class="input__text" id="mobile">                        
                    </div>
                    <div class="form">
                        <label for="Password">Password</label> 
                        <input type="Password" class="input__text" id="Password">
                    </div>
                    <div class="form">
                        <label for="Password2">Re-enter Password</label> 
                        <input type="Password" class="input__text" id="Password2">
                    </div>
                    <div class="form">
                        <label for="home_tel">home Number</label>
                        <input type="tel" class="input__text" id="home_tel">
                    </div>
                    <div>
                    <input type="button" value="Submit" class="button">
                    </div>
                </form>
                
            
        </div>
    </section>   
</body>
</html>